field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  e248ac10-db21-4081-851f-d6fdb8dba368:
    tabs:
      -
        fields:
          8e01aec0-d86b-4d07-8066-7bca639b98b0:
            required: true
            sortOrder: 2
          ba2170d5-2879-4f21-8edd-a0f9aa18e883:
            required: true
            sortOrder: 4
          fae0816e-ce8f-4221-b666-76b1070fbefc:
            required: false
            sortOrder: 3
          fd9ca369-06bb-47fa-b2d0-4d68bc72c475:
            required: true
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  8e01aec0-d86b-4d07-8066-7bca639b98b0:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '3'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ba2170d5-2879-4f21-8edd-a0f9aa18e883:
    contentColumnType: string
    fieldGroup: null
    handle: file
    instructions: ''
    name: File
    searchable: false
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - pdf
        - powerpoint
        - word
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: 'Choose file'
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  fae0816e-ce8f-4221-b666-76b1070fbefc:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: 'Should be portrait'
    name: Image
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: 'Choose image'
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  fd9ca369-06bb-47fa-b2d0-4d68bc72c475:
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '2'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: textImageDownload
name: 'Text/image + download'
sortOrder: 11
